table {
    color: red;
}

input {
    background-color: grey;

}

#input3 {
    color: white;
}

body > form:nth-child(1) > table:nth-child(1) > tbody:nth-child(1) > tr:nth-child(1) > td:nth-child(1) > table:nth-child(1) > tbody:nth-child(1) > tr:nth-child(1) > td:nth-child(1) > label:nth-child(1) {
    color: magenta;
}

#input13 {
    background-color: blue;
    color:white;
}

button {
    color: fuchsia;
    background-color:lime;
}

#button01 {
    background-color: gray;
}

* {
    background-color: #D3D3D3;
}

.inputs {
    color: pink;
}

#errorText {
    color: red;
}